Page MenuHomePhabricator

Special:EditWatchlist message should never use 'last modified'
Closed, ResolvedPublic

Description

Visit https://m.mediawiki.org/wiki/Special:EditWatchlist
refresh
notice the text changes from 'last modified' to 'last edited'
This is a bit jarring.
Expected:

  • Change text 'modified' to 'edited'
  • Avoid flash of unstyled content by hiding the original text until the change has occurred.

Event Timeline

Jdlrobson raised the priority of this task from to Normal.
Jdlrobson updated the task description. (Show Details)
Jdlrobson added a subscriber: Jdlrobson.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 16 2015, 7:36 PM
bmansurov moved this task from To Do to Doing on the Reading-Web-Sprint-56-Four Lions board.

Change 240089 had a related patch set uploaded (by Bmansurov):
Use correct wording for last modified on Special:EditWatchlist

https://gerrit.wikimedia.org/r/240089

Jdlrobson added a subscriber: KHammerstein.

@KHammerstein I need to chat to you today about this card. Can you ping me when you have a moment?

@KHammerstein says it should be "last edited" in all places.

Jdlrobson closed this task as Resolved.Sep 23 2015, 7:39 PM

Change 240089 merged by Siebrand:
Use correct wording for last modified on Special:EditWatchlist

https://gerrit.wikimedia.org/r/240089

phuedx added a subscriber: phuedx.Sep 25 2015, 8:35 AM

Verified on the BC – including throttling my connection to "Regular 2G" and watching the message get updated and made visible.